div#container
{
   width: 1280px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   margin: 0;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#alak1
{
   border-width: 0;
}
#wb_menu_visible_miert_spidermed a img
{
   position: absolute;
}
#wb_menu_visible_miert_spidermed span
{
   position: absolute;
}
#wb_menu_visible_miert_spidermed a .hover
{
   visibility: hidden;
}
#wb_menu_visible_miert_spidermed a:hover .hover
{
   visibility: visible;
}
#wb_menu_visible_miert_spidermed a:hover span
{
   visibility: hidden;
}
#menu_visible_miert_spidermed
{
   border-width: 0;
}
#wb_alak2 a img
{
   position: absolute;
}
#wb_alak2 span
{
   position: absolute;
}
#wb_alak2 a .hover
{
   visibility: hidden;
}
#wb_alak2 a:hover .hover
{
   visibility: visible;
}
#wb_alak2 a:hover span
{
   visibility: hidden;
}
#alak2
{
   border-width: 0;
}
#wb_Menu_front_termekek a img
{
   position: absolute;
}
#wb_Menu_front_termekek span
{
   position: absolute;
}
#wb_Menu_front_termekek a .hover
{
   visibility: hidden;
}
#wb_Menu_front_termekek a:hover .hover
{
   visibility: visible;
}
#wb_Menu_front_termekek a:hover span
{
   visibility: hidden;
}
#Menu_front_termekek
{
   border-width: 0;
}
#wb_Menu_text 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Menu_text div
{
   text-align: left;
}
#kep9
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#hogyan_valasszak_uloparnat
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape1 a img
{
   position: absolute;
}
#wb_Shape1 span
{
   position: absolute;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover span
{
   visibility: hidden;
}
#Shape1
{
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#ala3
{
   border-width: 0;
}
#ala4
{
   border-width: 0;
}
#kepi6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#ala5
{
   border-width: 0;
}
#ala6
{
   border-width: 0;
}
#ala18
{
   border-width: 0;
}
#ala2
{
   border-width: 0;
}
#ala20
{
   border-width: 0;
}
#ala19
{
   border-width: 0;
}
#ala1
{
   border-width: 0;
}
#kepi2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_szo1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_szo1 div
{
   text-align: left;
}
#ala7
{
   border-width: 0;
}
#ala9
{
   border-width: 0;
}
#ala10
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Table1
{
   border: 2px #5DCEE1 solid;
   background-color: transparent;
   border-spacing: 1px;
}
#Table1 td
{
   padding: 0px 0px 0px 0px;
}
#Image5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image8
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
}
#sitta1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#cirkel7
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#klin2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#S1_meretek_nagy
{
   border: 1px #00008B solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#S7_meretek_nagy
{
   border: 1px #00008B solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#K2_meretek_nagy
{
   border: 1px #00008B solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#K1_meretek_nagy
{
   border: 1px #00008B solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image10
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image11
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Shape2
{
   border-width: 0;
}
#Shape3
{
   border-width: 0;
}
#Shape4
{
   border-width: 0;
}
#Shape5
{
   border-width: 0;
}
#Image12
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image13
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image14
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image15
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image16
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
